﻿.top {
				width: 1080px;
				margin: 0 auto;
			}
			.text {
				float: right;
				margin-top: 10px;
				width: 650px;
			}
			.ptext {
				float: right;		
				background-color: #CCCCCC;
				color: #FFFFFF;
				height: 25px;
				line-height: 25px;
				margin-top: 10px;
				}
				.texttop {
				width: 25px;
				text-align: center;
				float: right;
				background-color: #CCCCCC;
				margin-right: 10px;
				height: 85px;
				line-height: 21px;
			}
			.texttop font{
				color: #FFFFFF;
			}
			#p{
				width: 193px;
				height: 25px;
				float: left;
			}
			#s {
				height: 31px;
				float: left;
				margin-left: 8px;
			}
			.search table{
				width: 700px;
				height: 31px;
				line-height: 31px;
				margin-left: 50px;
				text-align: center;
			}
			.search font {
				font-weight: bold;
				font-size: 14px;
			}
			.search table a:hover{
				text-decoration: underline;
			}
			.search form,table{
				float: left;
			}
			.imgf a{
				float: left;
				margin-bottom: 10px;
			}
			.imgf img {
				border: 1px solid #888888;
			}
			.imgt a{
				float: left;
				margin-right: 6px;
				margin-bottom: 10px;
			}
			.imgt img {
				border: 1px solid #888888;
			}
			.lr {
				width: 1080px;
				margin: 0 auto;
				margin-top: 20px;
			}
			.left {
				width: 220px;
				float: left;
				margin-right: 30px;
			}
			.search2 {
				width: 196px;
				margin: 0 auto;
				position: relative;
			}
			#s2 {
				position: absolute;
				right: 0px;
				top: 3px;
				width: 25px;
			}
			
			.lefttitle {
				width: 220px;
				border-bottom: 1px  solid #111111;
				text-align: left;
				height: 20px;
				margin-bottom: 20px;
				margin-top: 10px;
				font-weight: bold;
			}
			.searchtable {
				text-align: center;
				margin-top: 10px;
				font-weight: bold;
				height: 70px;
				line-height: 35px;
			}
			.searchtable a{
				font-size: 12px;
			}
			.searchtable td:hover{
				background-color: #CCCCCC;
			}
			.searchtable td:hover font{
				color: #FFFFFF;
			}
			.searchtable font{
				color: #000000;
			}
			.ltitle {
				width: 220px;
				height: 20px;
				border-bottom: 1px solid #000000;
				line-height: 20px;
				font-weight: bold;
				float: left;
				margin-bottom: 10px;
			}
			.nav {
				width: 220px;
				float: left;
				margin-bottom: 10px;
			}
			.navtitle {
				width: 220px;
				float: left;
				margin-bottom: 10px;
			}
			.navtitle font{
				color: #000000;
				font-size: 14px;
			}
			.navtitle li {
				height: 40px;
				line-height: 40px;
				border-bottom: 1px solid #CCCCCC;
			}
			.navtitle a:hover font{
				color: #CCCCCC;
			}
			.nav font{
				color: #000000;
				font-size: 14px;
			}
			.nav li a font{
				font-size: 12px;
			}
			.nav li{
				
				transition: all 0.7s;
				-webkit-transition: all 0.5s;
				height: 40px;
				line-height: 40px;
				border-bottom: 1px solid #CCCCCC;
			}
			.nav li:hover{
				background-color: #CCCCCC;
			}
			.notice {
				width: 1080px;
				text-align: left;
				height: 70px;
				line-height: 35px;
				border-bottom: 2px dashed #CCCCCC;
				border-top: 2px dashed #CCCCCC;
				margin-bottom: 10px;
			}
			.title {
				border-bottom: 1px solid #000000;
				margin-top: 20px;
			}
			.comtitle {
				width: 270px;
				background-color: #E0E0E0;
				color: #111111;
				text-align: center;
				height: 30px;
				line-height: 30px;
				margin-right: 20px;
				float: left;
				margin-top: 10px;
			}
			.commodity{
				float: left;
				margin-top: 10px;
			}
			.com {
				float: left;
				margin-right: 10px;
				margin-top: 10px;
			}
			.coms a{
				float: left;
			}
			.commall {
				width: 1080px;
				display: none;
			}
			#commid1 {
				display: block;
			}
			.comtitle:hover {
				background-color: #000000;
				color: #FFFFFF;
				cursor: pointer;
			}
			.righttitle {
				width: 830px;
				float: left;
				margin-bottom: 10px;
				border-bottom: 1px solid;
			}
			.commright {
				width: 270px;
				
				float: left;
				margin-right: 8px;
				margin-bottom: 12px;
			}
			.commright img{
				border: 2px solid #CCCCCC;
			}
			.newitem p{
				font-size: 14px;
			}
			.commright:hover a{
				text-decoration: underline;
			}
			.newitem p{
				width: 270px;
				text-align: center;
				line-height: 30px;
				color: #242424;
			}
			.morebtn {
				width: 830px;
				height: 50px;
				line-height: 50px;
				text-align: center;
				background-color: #CCCCCC;
				margin-top: 30px;
				margin-bottom: 40px;
				float: left;
			}
			.morebtn:hover font{
				color: #FFFFFF;
			}
			.notice a:hover {
				text-decoration: underline;
			}
			.right {
				width: 830px;
				float: left;
			}
			.leftimg {
				margin-bottom: 5px;
			}
			#newitemend p{
				line-height: 20px;
				text-align: left;
			}
			.new18leftimg {
				width: 100%;
				margin-bottom: 20px;
			}
			.new18p-01 {
				background-color: #CC0000;
				color: #FFFFFF;
				font-size: 18px;
				text-align: center;
				padding-top: 5px;
				padding-bottom: 5px;
			}
			.new18p-02 {
				font-size: 14px;
				color: #242424;
				text-align: center;
				margin-top: 10px;
			}
			.new18p-03 {
				text-align: center;
				color: #242424;
				font-size: 14px;
				margin-top: 10px;
			}
			.new18p-03 span {
				
				font-weight: bold;
				font-size: 24px;
				color: #CC0000;
			}
			.text p{
		  	padding: 5px 5px 5px 5px;
		  	text-align: center;
		  	background-color: #e70052;
		  	color: #FFFFFF;
		  	float: right;
		  	margin-left: 136px;
		  }
		  .text td{
		  	text-align: right;
		  	padding: 0px 10px 0px 10px;
		  	
		  }
		  .text table {
		  	margin-top: 20px;
		  	margin-left: 20px;
		  	float: right;
		  }
		  .text a{
		  	color: #CCCCCC;
		  	font-size: 14px;
		  }
		  .colortitle {
				width: 830px;
				margin: 0 auto;
			}
			.x {
				width: 290px;
				border-top: 2px solid #D16A85;
				float: left;
				margin-top: 10px;
			}
			.ctp2 {
				text-align: center;
				width: 250px;
				float: left;
			}
			.ctp2 p{
				
				color: #D16A85;
				font-size: 26px;
			}
			.ctp1 {
				margin-bottom: 5px;
				color: #CCCCCC;
				text-align: center;
			}
			.specialnew {
				width: 830px;
				margin: 0 auto;
			}
			.specialnew a{
				display: block;
				width: 400px;
				float: left;
				margin-right: 30px;
				margin-bottom: 30px;
			}
			#end {
				margin-right: 0px;
			}
			.div_right {
				position: fixed;
				right: 0px;
				top: 50%;
				margin-top: -315px;
				height: 630px;
			}
			.div_right a {
				transition: all 0.5s;
				-webkit-transition: all 0.5s;
				-moz-transition: all 0.5s;
				display: block;
			}
			.speciala1 {
				position: absolute;
				right: -300px;
				top: 0px;	
			}
			.speciala2 {
				position: absolute;
				right: -300px;
				top: 25%;	
			}
			.speciala3 {
				position: absolute;
				right: -300px;
				top: 50%;	
			}
			.speciala4 {
				position: absolute;
				right: -300px;
				bottom: 0px;	
			}
			.div_right  a:hover {
				right: 0px;
			}
			.newdiv1826 {
				width: 100%;
			}
			.newdiv1826 a {
				margin-bottom: 20px;
				display: block;
			}
			.newdiv-c a {
				width: 32%;
				margin-right: 2%;
				float: left;
			}
			.raighttitle180212 {
				background-color: #EEEEEE;
				width: 100%;
				height: 40px;
				line-height: 40px;
				font-size: 30px;
				text-align: center;
			}
			.ranking180212comm a {
				display: block;
				width: 150px;
				float: left;
				margin-right: 20px;
				font-size: 12px;
				height: 210px;
				margin-top: 20px;
				color: #242424;
				line-height: 18px;
			}
			.ranktabnav ul li {
				float: left;
				width: 86px;
				/*border: 1px solid #ADADAD;*/
				font-size: 12px;
				text-align: center;
				height: 31px;
				line-height: 31px;
				background: url(../images/rank_op.gif) left top no-repeat;
			}
			.ranktabnav ul li:hover, .ranktabnav ul li.active {
			    background-position: 0 -31px!important;
			    cursor: pointer;
			}
			#ranktabclick {
				background-position: 0 -31px!important;
			    cursor: pointer;
			}
			.ranktabnav ul li a {
				color: #2E2E2E;
			}
			.ranktabcomm {
				display: none;
				margin-top: 20px;
			}
			#ranktab-01 {
				display: block;
			}
			.pickup18213 {
				width: 100%;
			}
			.pickup18213-1 {
				width: 100%;
			}
			.pickup18213-1-01 {
				width: 410px;
				float: left;
				margin-right: 10px;
			}
			.pickup18213-1-02 {
				width: 410px;
				float: left;
			}
			.pickup18213-1-01 a{
				display: block;
				width: 410px;
			}
			.pickup18213-1-02 a {
				display: block;
				width: 200px;
				float: left;
				margin-right: 10px;
			}
			.event_ttlcon {
				width: 100%;
			}
			.event_ttlcon div {
				float: left;
				width: 400px;
				margin-right: 30px;
				margin-top: 30px;
			}
			.event_ttlcon div p {
				font-size: 14px;
				color: #242424;
				line-height: 20px;
				text-align: center;
				margin-top: 5px;
			}
			.new-tbanner {
				width: 100%;
			}
			.new-tbanner a {
				margin-top: 20px;
				width: 192.5px;
				float: left;
				margin-right: 20px;
			}
			.new-tbanner a p:nth-of-type(1) {
				font-size: 12px;
				margin-top: 5px;
				margin-bottom: 5px;
				color: #4C4C4C;
			}
			.new-tbanner a p:nth-of-type(2) {
				font-size: 0.8em;
				margin-top: 10px;
				margin-bottom: 5px;
			}
			.new-tbanner a p:nth-of-type(2) span:nth-of-type(1) {
				background-color: #dc3939;
				margin-right: 5px;
				margin-bottom: 10px;
				padding-left: 5px;
				padding-right: 5px;
				color: #FFFFFF;
			}
			.new-tbanner a p:nth-of-type(2) span:nth-of-type(2) {
				border: 1px solid #D4786D;
				margin-right: 5px;
				margin-bottom: 10px;
				padding-left: 5px;
				padding-right: 5px;
				color: #D4786D;
			}
			.new-tbanner a p:nth-of-type(2) span:nth-of-type(3) {
				border: 1px solid #5587a2;
				margin-right: 5px;
				margin-bottom: 10px;
				padding-left: 5px;
				padding-right: 5px;
				color: #5587a2;
			}
			.new-tbanner a p:nth-of-type(3) {
				
				font-size: 1em;
				margin-top: 10px;
				margin-bottom: 5px;
				color: #dc3939;
				font-weight: bold;
			}
			.new-tbanner a p:nth-of-type(3) span:nth-of-type(3) {
				margin-left: 5px;
				font-size: 0.8em;
			}
			
